package com.qxgmat.dto.extend;

import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.SentenceQuestion;

@Dto(entity = SentenceQuestion.class)
public class SentenceQuestionBaseExtendDto {
    private String title;

    private Integer no;

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public Integer getNo() {
        return no;
    }

    public void setNo(Integer no) {
        this.no = no;
    }
}
